
#stacks_in_10 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_12 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding: 20px 0px 20px 0px;
}

#stacks_in_13 {
	font-weight: bold;
}

#stacks_in_123 {
	margin: 0px 200px 0px 0px;
}

#stacks_in_113 {
	background-color: rgba(195, 171, 117, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 0px 0px;
}

#stacks_in_103 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 10px 10px 10px;
}

#stacks_in_115 {
	background-color: rgba(195, 171, 117, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 0px 0px;
}

#stacks_in_105 {
	margin: 10px 10px 10px 10px;
}

#stacks_in_121 {
	background-color: rgba(195, 171, 117, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 0px 0px;
}

#stacks_in_107 {
	margin: 10px 10px 10px 10px;
}

#stacks_in_119 {
	background-color: rgba(195, 171, 117, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 0px 0px;
}

#stacks_in_109 {
	margin: 10px 10px 10px 10px;
}

#stacks_in_117 {
	background-color: rgba(195, 171, 117, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 0px 0px;
}

#stacks_in_111 {
	margin: 10px 10px 10px 10px;
}
